Git-Hooks

Errors

Git-Hooks-1.6.9 has the following 1 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Kwalitee,Test-Pod,Test-Pod-Coverage